@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Secular+One&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Chau+Philomene+One&display=swap");
@keyframes border-1 {
  0% {
    border-radius: 10px; }
  100% {
    border-radius: 50px;
    border-color: #eabe3f; } }

@keyframes bg-zoom-in {
  0% {
    background-size: 100%; }
  100% {
    background-size: 110%; } }

@keyframes arrow {
  0% {
    opacity: 0.05; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0.05; } }

@keyframes border {
  0% { }
  100% {
    border: 1px solid #eabe3f; } }

@keyframes down-slide {
  0% {
    transform: translateY(-40%); }
  100% {
    transform: translateY(0); } }

@keyframes start {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; }
  0% {
    opacity: 0; } }

@keyframes slide {
  0% {
    background-position-x: 1000px; }
  100% {
    background-position-x: center; } }

@keyframes slide2 {
  0% {
    background-position-x: 1000px; }
  100% {
    background-position-x: right; } }

@keyframes slide3 {
  0% {
    background-position-x: 1000px; }
  100% {
    background-position-x: right; } }

@keyframes slide4 {
  0% {
    background-position-x: 1000px; }
  100% {
    background-position-x: right; } }

@keyframes slide34 {
  0% {
    background-position-y: 800px; }
  100% {
    background-position-y: bottom; } }

.header-index, .header-rest {
  width: 70%;
  display: flex;
  margin: 0 auto;
  align-items: center;
  margin-top: 10%;
  animation: start 3s; }
  .header-index .txt-content, .header-rest .txt-content {
    animation: down-slide 2s;
    width: 50%; }
    .header-index .txt-content img, .header-rest .txt-content img {
      width: 80%; }
    .header-index .txt-content a, .header-rest .txt-content a {
      margin-top: 2em;
      background-color: transparent;
      border-radius: 50px;
      border: 1px solid #bebebe;
      width: fit-content;
      cursor: pointer;
      color: #1b1b1b;
      font-size: 17px;
      padding: 0.5em 3em;
      text-decoration: none;
      display: flex;
      justify-content: right; }
      .header-index .txt-content a:hover, .header-rest .txt-content a:hover {
        color: #eabe3f;
        border: 1px solid #eabe3f; }
    .header-index .txt-content h1, .header-rest .txt-content h1 {
      font-size: 5em; }
  .header-index .img-content, .header-rest .img-content {
    width: 50%;
    display: flex;
    justify-content: flex-end; }
    .header-index .img-content img, .header-rest .img-content img {
      width: 70%; }

.header-rest {
  margin-top: 13%; }

.slide-up {
  animation: slide4 2s; }

.txt-content h2 {
  font-family: 'Secular One', sans-serif;
  font-size: 5em;
  margin: 0; }

.border-3 {
  display: flex;
  max-height: 90%;
  min-height: 60%;
  border: #eabe3f 1px solid;
  padding: 3em;
  margin-top: 7%;
  border-radius: 10px;
  align-items: center; }

.underline-header {
  width: 95%;
  height: 1px;
  background-color: #eabe3f; }

.headerbb {
  display: none; }

.header-txt-c {
  display: none; }

.header-complete {
  min-height: 100vh;
  max-height: 150vh; }

.header-content-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10% 0; }

.Button {
  background-color: transparent;
  border-radius: 50px;
  border: 1px solid #262626;
  cursor: pointer;
  color: white;
  font-size: 17px;
  padding: 0.5em 1em;
  text-decoration: none;
  display: flex;
  justify-content: safe center; }
  .Button:hover {
    animation-name: button;
    animation-duration: .4s;
    animation-fill-mode: forwards; }

.Button2 {
  background-color: transparent;
  border-radius: 50px;
  border: 1px solid #262626;
  width: fit-content;
  cursor: pointer;
  color: white;
  font-size: 17px;
  padding: 0.5em 3em;
  text-decoration: none;
  display: flex; }
  .Button2:hover {
    animation-name: button;
    animation-duration: .4s;
    animation-fill-mode: forwards; }

.Button2 {
  background-color: transparent;
  border-radius: 50px;
  border: 1px solid #262626;
  width: fit-content;
  cursor: pointer;
  color: white;
  font-size: 17px;
  padding: 0.5em 3em;
  text-decoration: none;
  display: flex;
  justify-content: left; }
  .Button2:hover {
    animation-name: button;
    animation-duration: .4s;
    animation-fill-mode: forwards; }

.headerimg {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg3.webp);
  animation-name: slide 2s; }

.header-sabores {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg9.webp); }

.header-novedades {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg10.webp); }

.header-info {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg8.webp); }

.header-contacto {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg11.webp); }

.header-recetas {
  background-color: #efefef;
  background-repeat: no-repeat;
  background-attachment: fixed;
  animation: slide2 2s;
  background-position-x: right;
  background-image: url(../img/bckgrounds/vg12.webp); }

.navbar {
  width: 70%;
  display: flex;
  justify-content: space-between;
  background-color: transparent; }

.logo {
  width: 3em; }

.nav-item a {
  color: white;
  font-size: 1em;
  font-weight: 400;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  margin: 5px; }
  .nav-item a:hover {
    color: #eabe3f; }

.navbar-nav {
  text-align: center; }

.navbar-toggler-icon {
  color: white; }

.nav-bg {
  background-color: #262626;
  border-radius: 0px 20px 0px 20px;
  padding: 0px 20px; }

.border-radius-pr {
  border-radius: 0 20px 20px 20px;
  box-shadow: 0px 0px 10px 1px #dadada; }

.pd-top {
  padding-top: .5em; }

.pd-top-1 {
  padding-top: 1em; }

.pd-3em {
  padding: 3em; }

.pd-1em {
  padding: 1em; }

.underline-1 {
  padding: .2em 0;
  border-bottom: 1px solid #bebebe; }

.border-1 {
  border: 1px solid #bebebe;
  border-radius: 25px;
  padding: 1em;
  margin: 1em 7%; }

.border-2 {
  border: 1px solid #bebebe;
  width: 70%;
  margin: auto;
  border-radius: 10px; }

.border-0 {
  border: 1px solid #bebebe;
  margin: auto;
  border-radius: 10px; }

.wid-main {
  width: 70%;
  margin: auto; }

.mg-auto {
  margin: auto auto; }

.map {
  border-radius: 10px;
  margin-bottom: 2em;
  box-shadow: 0px 0px 10px 1px #dadada; }

.bg-1 {
  background-color: #050505; }

.border-both {
  border-top: 1px solid #262626;
  border-bottom: 1px solid #262626; }

.main-txt {
  padding: 1em 0; }
  .main-txt h3 {
    width: 70%;
    margin: 0 auto;
    padding: .3em 0; }
  .main-txt h2 {
    width: 70%;
    margin: 0 auto; }
  .main-txt h1 {
    width: 70%;
    margin: 0 auto; }
  .main-txt p {
    width: 70%;
    margin: 0 auto; }
  .main-txt .map {
    width: 70%;
    margin-right: auto;
    margin-left: auto; }

.spacer {
  height: 4em; }

.spacer2 {
  height: 2em; }

.border-top1 {
  border-top: 1px solid #303030; }

.txt-c {
  text-align: center; }

.prod-underline {
  border-top: 1px solid #bebebe;
  margin: .5em 0;
  width: 100%; }

.underline {
  border-top: 1px solid #bebebe;
  width: 70%;
  margin: 1em auto; }

.underline-h3-large {
  border-top: 1px solid #bebebe;
  width: 70%;
  margin: .5em auto; }

.underline-h3-short {
  border-top: 1px solid #bebebe;
  width: 50%;
  margin: .5em auto; }

.line {
  height: 26vw;
  min-width: 1px;
  background-color: #bebebe;
  margin: 2em; }

.w-small {
  width: 4.5em;
  margin: .5 auto;
  margin-top: 1em; }

.error-cont {
  height: 100vh;
  display: flex;
  align-items: center;
  background-color: #eeeeee; }

.error-404 {
  background-color: whitesmoke;
  box-shadow: 0px 0px 10px 1px #cccccc;
  padding: 5em;
  border: 1px solid #bebebe;
  border-radius: 10px;
  display: flex;
  margin: auto;
  align-items: center;
  flex-direction: column; }
  .error-404 h2 {
    font-family: 'Secular One', sans-serif;
    color: #262626;
    font-size: 3em;
    margin-top: .2em;
    margin-bottom: .2em; }
  .error-404 a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #1b1b1b;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right; }
    .error-404 a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }
  .error-404 img {
    width: 7em; }

.new-s {
  display: flex;
  justify-items: center;
  background-color: #eeeeee;
  border-radius: 10px;
  padding: 0em 4em;
  outline: 1px solid #bebebe;
  outline-offset: -8px; }
  .new-s:hover {
    outline: 1px solid #eabe3f; }
  .new-s .txt-new {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .new-s .txt-new h4 {
      font-size: 2.7em; }
    .new-s .txt-new h6 {
      font-size: 1.5em;
      margin: 0; }
    .new-s .txt-new a {
      margin-top: .5em;
      background-color: transparent;
      border-radius: 50px;
      border: 1px solid #bebebe;
      width: fit-content;
      cursor: pointer;
      color: #1b1b1b;
      font-size: 17px;
      padding: 0.5em 3em;
      text-decoration: none;
      display: flex;
      justify-content: right; }
      .new-s .txt-new a:hover {
        color: #eabe3f;
        border: 1px solid #eabe3f; }
  .new-s .img-new {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .new-s .img-new img {
      z-index: 1; }

.recetas-div {
  display: flex;
  justify-content: space-between; }

.receta {
  background-image: url(../img/wideph/latam.jpg);
  border: 1px solid black;
  border-radius: 10px;
  height: 800px;
  width: 32%;
  display: flex;
  align-items: center;
  justify-content: center; }
  .receta:hover {
    background-size: 120%; }
  .receta a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #1b1b1b;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right; }
    .receta a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }
  .receta h3 {
    color: white;
    text-align: center;
    font-size: 1.4em; }

.manhattan-img, .cafe-img, .collins-img, .mint-img {
  background-size: cover;
  margin: 1em auto;
  display: flex;
  padding: 11em 0;
  border-radius: 10px; }
  .manhattan-img h3, .cafe-img h3, .collins-img h3, .mint-img h3 {
    font-family: 'Raleway';
    color: #f2f2f2;
    font-size: 5em;
    font-weight: 100;
    margin: auto; }

.manhattan-img {
  background-image: url(../img/recetas/man2.webp); }

.collins-img {
  background-image: url(../img/recetas/nor2.webp); }

.cafe-img {
  background-image: url(../img/recetas/cof2.webp); }

.mint-img {
  background-image: url(../img/recetas/mint.webp); }

.recetas-cuadro {
  border-radius: 10px;
  background-color: #070707; }
  .recetas-cuadro .r-c-cont1 {
    display: flex; }
  .recetas-cuadro .cuadro1 {
    background-image: url(../img/recetas/nor2.webp); }
  .recetas-cuadro .cuadro2 {
    background-image: url(../img/recetas/cof2.webp); }
  .recetas-cuadro .cuadro3 {
    background-image: url(../img/recetas/man2.webp);
    width: 50%; }
  .recetas-cuadro .cuadro4 {
    background-image: url(../img/recetas/mint.webp);
    width: 50%;
    margin-left: .1em;
    border-radius: 0px 10px 10px 0px;
    background-size: cover; }
  .recetas-cuadro .cuadro1, .recetas-cuadro .cuadro2, .recetas-cuadro .cuadro3, .recetas-cuadro .cuadro4 {
    display: flex;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex-direction: column;
    padding: 7em 5em;
    text-align: left;
    border-radius: 10px; }
    .recetas-cuadro .cuadro1:hover, .recetas-cuadro .cuadro2:hover, .recetas-cuadro .cuadro3:hover, .recetas-cuadro .cuadro4:hover {
      animation: bg-zoom-in 1s;
      animation-fill-mode: forwards; }
    .recetas-cuadro .cuadro1 h5, .recetas-cuadro .cuadro2 h5, .recetas-cuadro .cuadro3 h5, .recetas-cuadro .cuadro4 h5 {
      width: 50%;
      color: white;
      margin-bottom: 0; }
    .recetas-cuadro .cuadro1 p, .recetas-cuadro .cuadro2 p, .recetas-cuadro .cuadro3 p, .recetas-cuadro .cuadro4 p {
      width: 50%;
      color: white; }
    .recetas-cuadro .cuadro1 a, .recetas-cuadro .cuadro2 a, .recetas-cuadro .cuadro3 a, .recetas-cuadro .cuadro4 a {
      background-color: transparent;
      border-radius: 50px;
      border: 1px solid #bebebe;
      width: fit-content;
      cursor: pointer;
      color: white;
      padding: 0.5em 3em;
      text-decoration: none;
      display: flex;
      justify-content: right; }
      .recetas-cuadro .cuadro1 a:hover, .recetas-cuadro .cuadro2 a:hover, .recetas-cuadro .cuadro3 a:hover, .recetas-cuadro .cuadro4 a:hover {
        color: #eabe3f;
        border: 1px solid #eabe3f; }
  .recetas-cuadro .cuadro3, .recetas-cuadro .cuadro4 {
    padding: 5em;
    border-radius: 0px;
    margin: 0px;
    background-position-x: center;
    background-position-y: 0px; }
    .recetas-cuadro .cuadro3 h5, .recetas-cuadro .cuadro4 h5 {
      width: 100%; }
    .recetas-cuadro .cuadro3 p, .recetas-cuadro .cuadro4 p {
      width: 100%; }
    .recetas-cuadro .cuadro3:hover, .recetas-cuadro .cuadro4:hover {
      animation: bg-zoom-in 1s;
      animation-fill-mode: forwards; }
  .recetas-cuadro .cuadro2 {
    border-radius: 0px 0px 10px 10px;
    background-position-x: center; }
  .recetas-cuadro .cuadro1 {
    border-radius: 10px 10px 0px 0px;
    background-position-x: center; }

.cuadros {
  display: flex;
  justify-items: center;
  margin: auto;
  border-radius: 10px; }
  .cuadros .cuadro1y2 {
    width: 50%; }
  .cuadros .cuadro1, .cuadros .cuadro2, .cuadros .cuadro3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 6em;
    text-align: center;
    margin-right: 1em;
    margin-bottom: 1em;
    border-radius: 10px;
    border: 1px solid #bebebe; }
    .cuadros .cuadro1 h5, .cuadros .cuadro2 h5, .cuadros .cuadro3 h5 {
      margin-bottom: 0; }
    .cuadros .cuadro1 p, .cuadros .cuadro2 p, .cuadros .cuadro3 p {
      color: #262626; }
    .cuadros .cuadro1 a, .cuadros .cuadro2 a, .cuadros .cuadro3 a {
      background-color: transparent;
      border-radius: 50px;
      border: 1px solid #bebebe;
      width: fit-content;
      cursor: pointer;
      color: #262626;
      font-size: 17px;
      padding: 0.5em 3em;
      text-decoration: none;
      display: flex;
      justify-content: right; }
      .cuadros .cuadro1 a:hover, .cuadros .cuadro2 a:hover, .cuadros .cuadro3 a:hover {
        color: #eabe3f;
        border: 1px solid #eabe3f; }
    .cuadros .cuadro1:hover, .cuadros .cuadro2:hover, .cuadros .cuadro3:hover {
      animation: border-1 .4s;
      animation-fill-mode: forwards; }
  .cuadros .cuadro2 {
    margin-bottom: 0px; }
  .cuadros .cuadro3 {
    margin-bottom: 0px;
    width: 50%;
    margin-right: 0px; }

.rct-div img {
  width: 6em; }

.cuadros-rct .cuadro-1y2-rct {
  display: flex;
  justify-content: space-between; }

.cuadros-rct .rct-div {
  width: 49.5%;
  display: flex;
  margin-bottom: 1em;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 6em;
  text-align: center;
  border: 1px solid #bebebe;
  border-radius: 10px; }
  .cuadros-rct .rct-div:hover {
    animation: border .4s;
    animation-fill-mode: forwards; }
  .cuadros-rct .rct-div h5 {
    margin-bottom: 0; }
  .cuadros-rct .rct-div p {
    color: #262626; }
  .cuadros-rct .rct-div a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #262626;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right; }
    .cuadros-rct .rct-div a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }

.img-lateral {
  display: flex;
  justify-content: space-between; }

.img-lat {
  background-size: 150%;
  background-position-y: center;
  background-position-x: center;
  background-repeat: no-repeat;
  width: 49%;
  height: 600px;
  background-image: url(../img/bckgrounds/paris.webp);
  width: 49%; }

.img-lat-recetas {
  background-size: 150%;
  background-position-y: center;
  background-position-x: center;
  background-repeat: no-repeat;
  width: 49%;
  height: 600px;
  background-image: url(../img/bckgrounds/coctel.webp); }

.txt-lat {
  width: 51%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: .6em 0;
  padding: 2em;
  border: 1px solid #bebebe;
  border-right: 0px; }
  .txt-lat a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #1b1b1b;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right;
    margin: 1em 0; }
    .txt-lat a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }

.txt-lat-hs {
  width: 51%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: .6em 0;
  padding: 2em;
  border: 1px solid #bebebe;
  border-right: 0px;
  width: 61%;
  padding: 2.5em; }
  .txt-lat-hs a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #1b1b1b;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right;
    margin: 1em 0; }
    .txt-lat-hs a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }

.img-lat-in {
  background-image: url(../img/bckgrounds/paris.jpg); }

.txt-lat-in {
  border: 1px solid #bebebe;
  border-left: 0px; }
  .txt-lat-in a {
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #bebebe;
    width: fit-content;
    cursor: pointer;
    color: #1b1b1b;
    font-size: 17px;
    padding: 0.5em 3em;
    text-decoration: none;
    display: flex;
    justify-content: right;
    margin: 1em 0; }
    .txt-lat-in a:hover {
      color: #eabe3f;
      border: 1px solid #eabe3f; }

.productos1 {
  margin: auto;
  display: flex;
  margin-bottom: 2em; }
  .productos1 .img-card {
    display: flex;
    width: 30%;
    border-right: 1px solid #bebebe; }
    .productos1 .img-card img {
      min-width: 14em;
      width: 55%;
      margin: auto; }
  .productos1 .txt-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 70%;
    padding: 2em; }
    .productos1 .txt-card h3 {
      font-family: 'Chau Philomene One', sans-serif;
      color: #303030;
      font-size: 3em; }
    .productos1 .txt-card img {
      width: 37%; }

.arrow-down, .arrow-down-b {
  width: 6em;
  position: absolute;
  top: 90%;
  left: 47.5%;
  animation: arrow 2s;
  animation-iteration-count: infinite;
  cursor: pointer; }

.arrow-down-b {
  left: 20%; }

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical; }

mg-1 {
  margin-top: 1em; }

.boton-form {
  background-color: #eabe3f;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  text-decoration: none; }
  .boton-form:hover {
    color: white; }

.boton-form-reset {
  background-color: #eabe3f;
  color: white;
  padding: 9px 17px;
  border: none;
  border-radius: 10px;
  cursor: pointer; }

.container {
  border-radius: 10px;
  background-color: #f2f2f2;
  padding: 20px; }

footer {
  padding-top: 1em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 6em;
  text-align: center;
  background-color: #070707;
  background-size: cover;
  background-repeat: no-repeat; }
  footer .p-foot p {
    font-size: 1em;
    width: 80%;
    margin: auto;
    color: white;
    margin-bottom: 2em; }
  footer .line-footer {
    background-color: #bebebe;
    width: 100%;
    height: .5px; }
  footer .footer-nav {
    width: 100%;
    display: flex;
    justify-content: center; }
    footer .footer-nav ul {
      margin: 2em 0;
      display: flex;
      list-style: none;
      padding: 0; }
      footer .footer-nav ul a {
        color: #bebebe;
        font-size: 1.15em;
        font-weight: 400;
        text-decoration: none;
        color: white;
        font-family: Roboto, sans-serif;
        margin: 10px; }
        footer .footer-nav ul a:hover {
          color: #eabe3f; }
  footer .redesdiv {
    display: flex;
    justify-content: end; }
    footer .redesdiv img {
      width: 2.2em; }
  footer .logo-footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%; }
    footer .logo-footer img {
      width: 4.5em; }
  footer a {
    margin: 0 .5em; }

.redes {
  width: 35px; }

* {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

.containerindex {
  margin: auto;
  background-color: #f6f6f6; }

body {
  background-color: #efefef; }
  body img {
    width: 100%;
    height: auto; }
  body h1 {
    font-size: 2.2em;
    color: #1b1b1b;
    font-family: "Oswald"; }
  body h2 {
    font-size: 2.2em;
    font-family: "Roboto", sans-serif;
    color: #262626;
    margin-top: .5em;
    margin-bottom: .2em; }
  body h3 {
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
    color: #262626;
    margin-top: .5em;
    margin-bottom: .3em; }
  body h4 {
    font-size: 1.8em;
    font-family: 'Raleway', sans-serif;
    color: #eabe3f;
    font-weight: 700;
    margin-top: .5em; }
  body h5 {
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
    color: #262626; }
  body p {
    font-size: 1.1em;
    font-family: "Roboto", sans-serif;
    margin: 0.6em 0;
    color: #1b1b1b; }
